2018-06-21, 週四

學員專區

請先登入學員帳號,可使用學員專區所有功能。訂閱課程方案(加入學員),請點選網頁右上方“課程費用”連結,瀏覽訂閱方案。

Joomla 3.2 已經發行,我該使用哪一個版本?

JoomlaEC @ 11 十一月 2013

j32-646x220

Joomla 3.2穩定版本已經於11/6在官方網站上架,提供免費下載

新的版本又出現了,我需要更換版本嗎?

這是很多人都會問的問題...

以下建議提供參考

版本  使用的原因 模板(template)
對行動裝置的支援
(智慧型手機、平板)
擴充套件  官方支援
3.2 

1.第一次使用,想從J3.2開始
2.J3.2裡面有我需要使用的功能
3.需要支援手機或平板的管理介面

支援 快速增加 短期支援版本,
官方支援至2014/03
下一版J3.5才是長期支援版本
2.5 

1.原本就使用J2.5
2.J2.5 功能就已經足夠使用
3.喜歡J2.5的管理介面

不支援,
但安裝支援行動裝置的模板即可
最多 長期支援版本,
官方支援至2014/12/31

以上兩種版本都好,建議依自己的需求來決定使用的版本。J2.5的使用者,建議至J3.5再升級即可。

 

以下wikipedia 提供的Joomla版本支援表格,提供給大家參考。

joomla-versions

表格來源:http://en.wikipedia.org/wiki/Joomla